@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@400;500&display=swap");
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

@font-face {
  font-family: "Roboto";
  src: url("./fonts/Roboto-Regular.eot");
  src: url("./fonts/Roboto-Regular.eot?#iefix") format("embedded-opentype");
  src: url("./fonts/Roboto-Regular.woff") format("woff");
  src: url("./fonts/Roboto-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Roboto";
  src: url("./fonts/Roboto-Medium.eot");
  src: url("./fonts/Roboto-Medium.eot?#iefix") format("embedded-opentype");
  src: url("./fonts/Roboto-Medium.woff") format("woff");
  src: url("./fonts/Roboto-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}
body {
  padding-left: 142px;
  padding-right: 50px;
  padding-top: 114px;
  padding-bottom: 26px;
  width: 1282px;
  height: 100vh;
  font-family: "Roboto", "Arial", sans-serif;
  background-image: url("/images/background.png");
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
}
@media screen and (max-width: 1024px) and (min-width: 959px) {
  body {
    width: 992px;
    padding-left: 32px;
    padding-right: 0;
    padding-top: 40px;
    background-position: center;
  }
}
@media screen and (max-width: 959px) and (min-width: 480px) {
  body {
    display: flex;
    flex-wrap: wrap;
    padding: 48px 0 0 2px;
    width: 476px;
    background-position: center;
  }
}

@media screen and (max-width: 1024px) and (min-width: 959px) {
  main {
    width: 540px;
  }
}

.grid-container {
  display: grid;
  grid-template-columns: auto auto auto auto;
}

@media screen and (min-width: 1920px) {
  .item1 {
    grid-column: span/span;
  }
}
@media screen and (max-width: 959px) {
  .item1 {
    grid-column: 1/1;
    text-align: center;
  }
}
.logo {
  width: 1090px;
}
@media screen and (max-width: 1024px) and (min-width: 959px) {
  .logo {
    width: 540px;
  }
}
@media screen and (max-width: 959px) and (min-width: 480px) {
  .logo {
    display: flex;
    width: 476px;
  }
}

.about, .products, .contact {
  padding-top: 64px;
  padding-bottom: 26px;
  font-size: 32px;
  font-weight: 500;
  letter-spacing: 3.2px;
  color: white;
  text-shadow: 0 4px 4px rgba(0, 0, 0, 0.7);
}
@media screen and (max-width: 1024px) and (min-width: 480px) {
  .about, .products, .contact {
    padding-top: 24px;
    padding-bottom: 12px;
    width: 500px;
    font-size: 24px;
    letter-spacing: 2.4px;
  }
}
@media screen and (max-width: 959px) and (min-width: 480px) {
  .about, .products, .contact {
    width: 476px;
  }
}

.description {
  font-size: 20px;
  font-weight: 400;
  letter-spacing: 2px;
  color: white;
  text-shadow: 0 4px 4px rgba(0, 0, 0, 0.7);
}
@media screen and (max-width: 1024px) and (min-width: 480px) {
  .description {
    font-size: 14px;
    letter-spacing: 1.4px;
    width: 564px;
  }
}
@media screen and (max-width: 959px) and (min-width: 480px) {
  .description {
    width: 476px;
  }
}

.image {
  width: 532px;
  padding-top: 60px;
}
@media screen and (max-width: 1024px) and (min-width: 959px) {
  .image {
    width: 366px;
  }
}
@media screen and (max-width: 959px) and (min-width: 480px) {
  .image {
    width: 372px;
    padding-top: 32px;
  }
}

.tabs {
  display: flex;
  gap: 12px;
  padding-left: 0;
}
@media screen and (max-width: 1024px) and (min-width: 959px) {
  .tabs {
    flex-wrap: wrap;
    width: 564px;
  }
}
@media screen and (max-width: 959px) and (min-width: 480px) {
  .tabs {
    flex-wrap: wrap;
    width: 500px;
    justify-content: center;
  }
}
.tabs > input[type=radio] {
  display: none;
}
.tabs > input[type=radio]:checked + label {
  color: #131510;
  background-color: #4FB5C0;
  border: 2px #6AECF8 solid;
}
.tabs > label {
  width: auto;
  height: 48px;
  padding-left: 24px;
  padding-right: 24px;
  padding-top: 4px;
  padding-bottom: 4px;
  border: 2px white solid;
  justify-content: flex-start;
  align-items: center;
  gap: 10px;
  background-color: transparent;
  display: inline-flex;
  text-align: center;
  color: white;
  font-size: 18px;
  font-weight: 400;
  letter-spacing: 1.8px;
  word-wrap: break-word;
  text-decoration: none;
  cursor: pointer;
}
@media screen and (max-width: 1024px) and (min-width: 959px) {
  .tabs > label {
    font-size: 16px;
    letter-spacing: 1.6px;
  }
}
.tabs > label:hover {
  color: #131510;
  background-color: #4FB5C0;
  border: 2px #6AECF8 solid;
}

.form {
  display: flex;
  flex-wrap: wrap;
  width: 700px;
}
@media screen and (max-width: 959px) and (min-width: 480px) {
  .form {
    width: 476px;
  }
}
.form-control {
  border-radius: 0;
  margin: 0 12px 12px 0;
  font-size: 20px;
  line-height: 23.44px;
  letter-spacing: 10%;
  outline: 0;
}
.form-control:focus {
  box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
  border-color: #6AECF8;
  border: 2px solid #6AECF8;
}

#floatingPhone {
  width: 292px;
}
@media screen and (max-width: 1024px) and (min-width: 959px) {
  #floatingPhone {
    width: 276px;
  }
}
@media screen and (max-width: 959px) and (min-width: 480px) {
  #floatingPhone {
    width: 476px;
  }
}

#floatingInput {
  width: 292px;
}
@media screen and (max-width: 1024px) and (min-width: 959px) {
  #floatingInput {
    width: 276px;
  }
}
@media screen and (max-width: 959px) and (min-width: 480px) {
  #floatingInput {
    width: 476px;
  }
}

#floatingTextarea2 {
  width: 596px;
  height: auto;
}
@media screen and (max-width: 1024px) and (min-width: 959px) {
  #floatingTextarea2 {
    width: 442px;
    height: 68px;
  }
}
@media screen and (max-width: 959px) and (min-width: 480px) {
  #floatingTextarea2 {
    width: 476px;
    height: 68px;
  }
}

.button {
  display: inline-flex;
  width: auto;
  height: 48px;
  padding-left: 24px;
  padding-right: 24px;
  padding-top: 4px;
  padding-bottom: 4px;
  border: 2px white solid;
  justify-content: flex-start;
  align-items: center;
  gap: 10px;
  background-color: transparent;
}
.button:hover {
  color: #131510;
  background-color: #4FB5C0;
  border: 2px #6AECF8 solid;
}
@media screen and (max-width: 1024px) and (min-width: 480px) {
  .button {
    width: 110px;
    height: 68px;
  }
}
@media screen and (max-width: 959px) and (min-width: 480px) {
  .button {
    margin: 0 135px 0 135px;
    width: auto;
    height: 48px;
  }
}
.button__send {
  text-align: center;
  color: white;
  font-size: 18px;
  font-weight: 400;
  letter-spacing: 1.8px;
  word-wrap: break-word;
}
@media screen and (max-width: 1024px) and (min-width: 480px) {
  .button__send {
    font-size: 16px;
    letter-spacing: 1.6px;
    display: flex;
    justify-content: center;
  }
}/*# sourceMappingURL=style.css.map */